﻿
@charset "utf-8";
#cataloguehome
{
/*max-width:100%;*/
position:relative;

margin: 0 auto;
width:1300px;
height:auto;
margin-bottom: 0px;
}
#cataloguehome h2
{
max-width:100%;
position:relative;	
font-family: Montserrat-Bold;
font-size: 40px;
color: #444342;


text-align:center;
text-transform:uppercase;
font-weight: bold;
margin-top: 3%;
margin-bottom: 3%;
}
#cataloguehome .testimonial{
    text-align: center;
    margin: 0 15px;
}




#cataloguehome .testimonial .pic{
    width: 100%;
    height: auto;
   /* border-radius: 50%;*/
    overflow: hidden;
    margin: 10px auto;	
	/*! background-color: #c1c1c1; */
	padding: 4%;
 background-color: #fff;
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 12px rgba(0,0,0,.1);
	box-shadow: 0 0 12px rgba(0,0,0,.1);
}
#cataloguehome .testimonial .title{
font-family: Montserrat-Bold;
font-size: 24px;
color: #444342;
}
#cataloguehome .testimonial .pic img{
    width: 100%;
    height: auto;
	/*! border-radius:90% !important; */
	
}
#cataloguehome .testimonial .pic .prix {
    
	font-size:16px;
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	color: #444342;
	font-weight:bold;
	
}
#cataloguehome .testimonial .pic .prix span:first-child{
    
	font-size:16px;
	font-family: Montserrat-Bold;
	font-size: 36px;
	color: #d81919;
	font-weight:bold;	
}
#cataloguehome .testimonial .pic .prix span:last-child{
    
	font-size:16px;
	font-family: 'Montserrat', sans-serif;	
	color: #322e2e;
	
}
#cataloguehome .testimonial .pic .plusinfo{
    
width: 154px;
text-align: center;
margin: 0 auto;
margin-top: 10px;
cursor:pointer;
	
}

#cataloguehome .owl-theme .owl-controls{
    margin-top: 0px;
}
#cataloguehome .owl-theme .owl-controls .owl-page span{
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
#cataloguehome .owl-theme .owl-controls .owl-page.active span,
#cataloguehome .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #ef7f00;
}


#cataloguehome .owl-next
{
position: absolute !important;
right: 0px !important;
top: 42% !important;
background-image:url(../../../../PublishingImages/refonte_iam/fr/icones/catalogue/arrow-right-catalogue.png);
background-color:transparent;
width:32px;
height:57px;
}

#cataloguehome .owl-prev
{
position: absolute !important;
left: 0px !important;
top: 42% !important;
background-image:url(../../../../PublishingImages/refonte_iam/fr/icones/catalogue/arrow-left-catalogue.png);
background-color:transparent;
width:32px;
height:57px;
}

